[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Shockwave Flash

Am Freitag, 3. August 2012 schrieb Fred Zinsli:
> >> Did that after I removed everything else. Installed without error.
> >> Chromium and firefox state that the flashplugin-nonfree is installed,
> >> but I cannot view any flash sites at all.
> >> Both browsers report the following as installed plugins: 

> >> Shockwave 
> >> Flash 11.2 r202

> > Works here just fine.

> > Shockwave Flash

> >     Datei: libflashplayer.so
> >
> >     Version:
> >
> >     Shockwave Flash 11.2 r202

> > Exact same version.

> > So I am puzzled. Maybe some extension is interfering?
> > What does "cannot view any flash sites at all" exactly mean? 
> > What happens if you try.
> I get a black screen with nothing else shown.
> But it now works with gnash installed. The only problem I get now is
> some sites report flash 6.something required. But thats what you get
> when you travel the flash website path, so I avoid them.

Hmmm, yes. I pray for the day youtube and other just switch to HTML 5 for 
video in their standard configuration.

I do want to get rid of Adobe Flash as soon as possible. With Gnash and 
Lightspark still lots of flash stuff does not work correctly. Even Youtube 
has its problem.

Martin 'Helios' Steigerwald - http://www.Lichtvoll.de
GPG: 03B0 0D6C 0040 0710 4AFA  B82F 991B EAAC A599 84C7

Reply to: